<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/wmd00120" xml:lang="de">
   <Header>
      <Title>Verwenden von Lagerungsbedingungen</Title>
      <Keyword type="header" order="d1e3337654">
         <Level1>Lagerungsbedingungen</Level1>
      </Keyword>
      <Keyword type="header" order="d1e3337657">
         <Level1>Lagerplätze</Level1>
      </Keyword>
      <Keyword type="header" order="d1e3337660">
         <Level1>Lagerwirtschaft</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Sie können <Link href="/baanerp/wh/glossary/glossary#000383" role="glossary">Lagerungsbedingungen</Link> verwenden, um zu vermeiden, dass Artikel auf ungeeigneten Lagerplätzen gelagert werden.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>Sie können eine Lagerungsbedingung mit einem Artikel (oder einer Artikelgruppe) und einem Lagerplatz (oder einem ganzen Lager) verknüpfen. Wenn die Lagerungsbedingung des Lagerplatzes (Lagers) und des Artikels (oder der Artikelgruppe) einander entsprechen, können Artikel (der Artikelgruppe) auf diesem Lagerplatz (oder in diesem Lager) gelagert werden.</Paragraph>
      <List>
         <ListIntro>Sie können Lagerungsbedingungen für folgende Zwecke verwenden:</ListIntro>
         <ListItem>Erfassen von Artikeln auf Lagerplätzen</ListItem>
         <ListItem>Generieren von Einlagerungsvorschlägen</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/wmd00201" role="manual">Verwenden von Lägern</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>